.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-ms-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);-webkit-transform:matrix(0.414931,0.000000,0.000000,0.414931,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-2.000000px;}
.lse{letter-spacing:-1.028800px;}
.lsb{letter-spacing:-1.015200px;}
.lsd{letter-spacing:-0.802000px;}
.ls1{letter-spacing:-0.800000px;}
.ls19{letter-spacing:-0.704000px;}
.ls3{letter-spacing:-0.624000px;}
.ls1d{letter-spacing:-0.566400px;}
.ls1e{letter-spacing:-0.559600px;}
.ls1c{letter-spacing:-0.504800px;}
.ls10{letter-spacing:-0.477600px;}
.ls1f{letter-spacing:-0.439600px;}
.lsc{letter-spacing:-0.433200px;}
.lsa{letter-spacing:-0.405200px;}
.ls1a{letter-spacing:-0.399600px;}
.ls7{letter-spacing:-0.371200px;}
.ls1b{letter-spacing:-0.360000px;}
.ls11{letter-spacing:-0.356400px;}
.ls4{letter-spacing:-0.335200px;}
.ls14{letter-spacing:-0.333200px;}
.ls5{letter-spacing:-0.324800px;}
.ls18{letter-spacing:-0.304000px;}
.ls15{letter-spacing:-0.300400px;}
.ls20{letter-spacing:-0.277200px;}
.ls2{letter-spacing:-0.216800px;}
.ls8{letter-spacing:-0.211600px;}
.ls6{letter-spacing:-0.197200px;}
.ls17{letter-spacing:-0.193600px;}
.ls12{letter-spacing:-0.188800px;}
.ls22{letter-spacing:-0.084000px;}
.ls13{letter-spacing:-0.081200px;}
.lsf{letter-spacing:-0.080800px;}
.ls21{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:2.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.014800px;}
.wsb{word-spacing:-0.802000px;}
.ws2{word-spacing:-0.624000px;}
.ws17{word-spacing:-0.566400px;}
.ws16{word-spacing:-0.504400px;}
.wse{word-spacing:-0.477200px;}
.wsa{word-spacing:-0.433200px;}
.ws8{word-spacing:-0.405200px;}
.ws6{word-spacing:-0.371200px;}
.ws15{word-spacing:-0.360000px;}
.wsf{word-spacing:-0.356400px;}
.ws3{word-spacing:-0.335200px;}
.ws11{word-spacing:-0.333200px;}
.ws4{word-spacing:-0.324800px;}
.ws14{word-spacing:-0.304000px;}
.ws12{word-spacing:-0.300400px;}
.ws18{word-spacing:-0.274400px;}
.wsc{word-spacing:-0.228800px;}
.ws1{word-spacing:-0.216800px;}
.ws7{word-spacing:-0.211600px;}
.ws5{word-spacing:-0.197200px;}
.ws13{word-spacing:-0.193600px;}
.ws10{word-spacing:-0.188800px;}
.ws1a{word-spacing:-0.084000px;}
.wsd{word-spacing:-0.081200px;}
.ws19{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-9.960128px;}
._5{margin-left:-7.600100px;}
._3{margin-left:-4.439696px;}
._0{margin-left:-2.999872px;}
._1{margin-left:-1.519768px;}
._7{width:1.199702px;}
._6{width:2.439323px;}
._2{width:29.893600px;}
._4{width:40.254400px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc5{color:rgb(255,255,255);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(255,156,4);}
.fc2{color:rgb(255,102,0);}
.fs8{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:31.492400px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y47{bottom:13.565472px;}
.yac{bottom:38.256758px;}
.yab{bottom:58.173425px;}
.yaa{bottom:69.791480px;}
.y46{bottom:73.315472px;}
.ya9{bottom:81.409536px;}
.ya8{bottom:93.027592px;}
.y45{bottom:93.232139px;}
.y39{bottom:101.860588px;}
.ya7{bottom:104.645647px;}
.y44{bottom:113.148806px;}
.ya6{bottom:116.263703px;}
.ya5{bottom:139.499814px;}
.y38{bottom:141.693922px;}
.ya4{bottom:151.117869px;}
.y43{bottom:152.982139px;}
.y37{bottom:161.610588px;}
.ya3{bottom:162.735925px;}
.y42{bottom:172.898806px;}
.y36{bottom:181.527255px;}
.ya2{bottom:194.270813px;}
.y41{bottom:212.732139px;}
.y40{bottom:232.648806px;}
.ya1{bottom:234.104146px;}
.y3f{bottom:252.565472px;}
.ya0{bottom:254.020813px;}
.y3e{bottom:272.482139px;}
.y3d{bottom:292.398806px;}
.y9f{bottom:293.854146px;}
.y3c{bottom:312.315472px;}
.y9e{bottom:313.770813px;}
.y3b{bottom:332.232139px;}
.y3a{bottom:352.148806px;}
.y9d{bottom:353.604146px;}
.y9c{bottom:373.520813px;}
.y25{bottom:386.509804px;}
.y24{bottom:403.107026px;}
.y95{bottom:412.939374px;}
.y9b{bottom:417.237398px;}
.y93{bottom:432.856040px;}
.y23{bottom:436.301471px;}
.y94{bottom:436.441040px;}
.y22{bottom:452.898693px;}
.y9a{bottom:464.556743px;}
.y21{bottom:469.495915px;}
.y92{bottom:472.689374px;}
.y20{bottom:486.093138px;}
.y1f{bottom:540.863971px;}
.y1e{bottom:557.461193px;}
.y1d{bottom:574.058415px;}
.y1c{bottom:590.655638px;}
.y1b{bottom:607.252860px;}
.y56{bottom:641.060009px;}
.y1a{bottom:679.953174px;}
.y19{bottom:699.706026px;}
.y5a{bottom:708.778377px;}
.y5b{bottom:711.168377px;}
.y18{bottom:719.458878px;}
.y58{bottom:728.695043px;}
.y59{bottom:731.085043px;}
.y91{bottom:736.165010px;}
.y17{bottom:739.211731px;}
.y16{bottom:758.964583px;}
.y15{bottom:778.717435px;}
.y14{bottom:798.470287px;}
.y5d{bottom:814.852295px;}
.y13{bottom:818.223139px;}
.y12{bottom:837.975991px;}
.y11{bottom:857.726519px;}
.y90{bottom:876.296459px;}
.y10{bottom:877.479372px;}
.yf{bottom:916.985242px;}
.y52{bottom:948.164538px;}
.y5c{bottom:977.480354px;}
.ye{bottom:995.997148px;}
.yd{bottom:1015.750000px;}
.y8a{bottom:1032.187570px;}
.y51{bottom:1042.614727px;}
.y8f{bottom:1105.338126px;}
.yc{bottom:1138.136683px;}
.y88{bottom:1145.896371px;}
.y87{bottom:1164.755856px;}
.y75{bottom:1165.396892px;}
.yb{bottom:1217.803350px;}
.y5f{bottom:1237.031572px;}
.ya{bottom:1237.720017px;}
.y9{bottom:1257.636683px;}
.y5e{bottom:1272.063220px;}
.y76{bottom:1283.823907px;}
.y89{bottom:1314.907636px;}
.y8{bottom:1317.386683px;}
.y7{bottom:1337.303350px;}
.y6{bottom:1357.220017px;}
.y84{bottom:1373.098810px;}
.y50{bottom:1381.764943px;}
.y8b{bottom:1415.347169px;}
.y5{bottom:1416.970017px;}
.y4{bottom:1436.886683px;}
.y8c{bottom:1455.650540px;}
.y3{bottom:1456.803350px;}
.y85{bottom:1477.532049px;}
.y4f{bottom:1485.170176px;}
.y82{bottom:1511.673055px;}
.y2{bottom:1516.553350px;}
.y86{bottom:1526.571654px;}
.y1{bottom:1536.470017px;}
.y55{bottom:1560.846377px;}
.y83{bottom:1563.941337px;}
.y80{bottom:1571.451824px;}
.y81{bottom:1622.489498px;}
.y7e{bottom:1643.722678px;}
.y7f{bottom:1646.839925px;}
.y74{bottom:1647.606655px;}
.y7d{bottom:1663.639344px;}
.y73{bottom:1664.203877px;}
.y72{bottom:1688.269849px;}
.y34{bottom:1689.967579px;}
.y7a{bottom:1697.803852px;}
.y71{bottom:1704.867072px;}
.y33{bottom:1709.884246px;}
.y70{bottom:1728.933044px;}
.y32{bottom:1729.800913px;}
.y7c{bottom:1735.151248px;}
.y6f{bottom:1745.530266px;}
.y8e{bottom:1746.522938px;}
.y7b{bottom:1755.067915px;}
.y53{bottom:1755.191098px;}
.y97{bottom:1761.460438px;}
.y8d{bottom:1763.120160px;}
.y96{bottom:1774.738215px;}
.y6e{bottom:1793.330266px;}
.y31{bottom:1809.467579px;}
.y30{bottom:1829.384246px;}
.y6c{bottom:1832.256830px;}
.y79{bottom:1840.095451px;}
.y6b{bottom:1848.854052px;}
.y54{bottom:1852.745160px;}
.y77{bottom:1860.012118px;}
.y78{bottom:1864.792118px;}
.y6a{bottom:1872.920025px;}
.y2e{bottom:1889.134246px;}
.y69{bottom:1889.517247px;}
.y2f{bottom:1892.719246px;}
.y2d{bottom:1909.050913px;}
.y68{bottom:1913.583219px;}
.y2c{bottom:1928.967579px;}
.y67{bottom:1930.180441px;}
.y57{bottom:1952.267713px;}
.y66{bottom:1954.246413px;}
.y65{bottom:1970.843636px;}
.y4e{bottom:1973.284918px;}
.y2b{bottom:1988.717579px;}
.y4d{bottom:1992.371723px;}
.y64{bottom:1994.909608px;}
.y2a{bottom:2008.634246px;}
.y4c{bottom:2011.458529px;}
.y63{bottom:2011.506830px;}
.y62{bottom:2035.572802px;}
.y29{bottom:2048.467579px;}
.y4b{bottom:2049.632140px;}
.y61{bottom:2052.170025px;}
.y28{bottom:2068.384246px;}
.y4a{bottom:2068.718946px;}
.y49{bottom:2087.805751px;}
.y6d{bottom:2088.150987px;}
.y27{bottom:2088.300913px;}
.y60{bottom:2099.970025px;}
.y48{bottom:2106.892557px;}
.y26{bottom:2108.217579px;}
.y35{bottom:2163.344184px;}
.y98{bottom:2217.579335px;}
.y99{bottom:2221.522835px;}
.he{height:21.308000px;}
.hd{height:27.840000px;}
.h9{height:29.578125px;}
.hc{height:33.408000px;}
.h6{height:34.507812px;}
.h8{height:38.811923px;}
.h2{height:39.437500px;}
.h1{height:49.296875px;}
.h4{height:54.226562px;}
.h7{height:59.156250px;}
.h5{height:64.085938px;}
.h3{height:69.015625px;}
.ha{height:2684.347416px;}
.hb{height:2684.600694px;}
.h0{height:2688.750000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x23{left:1.730227px;}
.x28{left:16.597222px;}
.x18{left:21.350283px;}
.xa{left:22.519707px;}
.x13{left:26.827043px;}
.x7{left:29.394426px;}
.x16{left:38.857714px;}
.x1f{left:55.650129px;}
.x31{left:57.223903px;}
.x1b{left:90.298451px;}
.x29{left:93.458339px;}
.x2a{left:99.887771px;}
.xc{left:101.522485px;}
.x1a{left:103.304741px;}
.x19{left:104.889905px;}
.xb{left:106.119963px;}
.xd{left:108.011999px;}
.x14{left:117.613725px;}
.x2b{left:119.796026px;}
.x20{left:130.896001px;}
.x10{left:133.982859px;}
.x15{left:141.316270px;}
.x22{left:146.194136px;}
.x21{left:158.595859px;}
.xf{left:197.425902px;}
.x17{left:207.488647px;}
.xe{left:209.031802px;}
.x25{left:211.241654px;}
.x26{left:213.742722px;}
.x24{left:219.089816px;}
.x27{left:227.869811px;}
.x1e{left:231.129285px;}
.x11{left:236.197597px;}
.x1d{left:259.356719px;}
.x1c{left:260.731988px;}
.x1{left:357.399461px;}
.x2{left:358.582345px;}
.x9{left:363.558586px;}
.x8{left:365.008411px;}
.x3{left:386.969404px;}
.x2c{left:400.901526px;}
.x2d{left:525.565094px;}
.x4{left:536.397730px;}
.x2e{left:538.892829px;}
.x5{left:542.838448px;}
.x2f{left:621.266027px;}
.x30{left:634.593762px;}
.x6{left:758.248311px;}
.x12{left:761.177137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-1.606695pt;}
.lse{letter-spacing:-0.826484pt;}
.lsb{letter-spacing:-0.815558pt;}
.lsd{letter-spacing:-0.644285pt;}
.ls1{letter-spacing:-0.642678pt;}
.ls19{letter-spacing:-0.565556pt;}
.ls3{letter-spacing:-0.501289pt;}
.ls1d{letter-spacing:-0.455016pt;}
.ls1e{letter-spacing:-0.449553pt;}
.ls1c{letter-spacing:-0.405530pt;}
.ls10{letter-spacing:-0.383679pt;}
.ls1f{letter-spacing:-0.353151pt;}
.lsc{letter-spacing:-0.348010pt;}
.lsa{letter-spacing:-0.325516pt;}
.ls1a{letter-spacing:-0.321018pt;}
.ls7{letter-spacing:-0.298203pt;}
.ls1b{letter-spacing:-0.289205pt;}
.ls11{letter-spacing:-0.286313pt;}
.ls4{letter-spacing:-0.269282pt;}
.ls14{letter-spacing:-0.267675pt;}
.ls5{letter-spacing:-0.260927pt;}
.ls18{letter-spacing:-0.244218pt;}
.ls15{letter-spacing:-0.241326pt;}
.ls20{letter-spacing:-0.222688pt;}
.ls2{letter-spacing:-0.174166pt;}
.ls8{letter-spacing:-0.169988pt;}
.ls6{letter-spacing:-0.158420pt;}
.ls17{letter-spacing:-0.155528pt;}
.ls12{letter-spacing:-0.151672pt;}
.ls22{letter-spacing:-0.067481pt;}
.ls13{letter-spacing:-0.065232pt;}
.lsf{letter-spacing:-0.064910pt;}
.ls21{letter-spacing:-0.022494pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:1.606695pt;}
.ws9{word-spacing:-0.815237pt;}
.wsb{word-spacing:-0.644285pt;}
.ws2{word-spacing:-0.501289pt;}
.ws17{word-spacing:-0.455016pt;}
.ws16{word-spacing:-0.405208pt;}
.wse{word-spacing:-0.383357pt;}
.wsa{word-spacing:-0.348010pt;}
.ws8{word-spacing:-0.325516pt;}
.ws6{word-spacing:-0.298203pt;}
.ws15{word-spacing:-0.289205pt;}
.wsf{word-spacing:-0.286313pt;}
.ws3{word-spacing:-0.269282pt;}
.ws11{word-spacing:-0.267675pt;}
.ws4{word-spacing:-0.260927pt;}
.ws14{word-spacing:-0.244218pt;}
.ws12{word-spacing:-0.241326pt;}
.ws18{word-spacing:-0.220438pt;}
.wsc{word-spacing:-0.183806pt;}
.ws1{word-spacing:-0.174166pt;}
.ws7{word-spacing:-0.169988pt;}
.ws5{word-spacing:-0.158420pt;}
.ws13{word-spacing:-0.155528pt;}
.ws10{word-spacing:-0.151672pt;}
.ws1a{word-spacing:-0.067481pt;}
.wsd{word-spacing:-0.065232pt;}
.ws19{word-spacing:-0.022494pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-8.001442pt;}
._5{margin-left:-6.105520pt;}
._3{margin-left:-3.566618pt;}
._0{margin-left:-2.409939pt;}
._1{margin-left:-1.220901pt;}
._7{width:0.963778pt;}
._6{width:1.959624pt;}
._2{width:24.014942pt;}
._4{width:32.338263pt;}
.fs8{font-size:19.280335pt;}
.fs5{font-size:22.493724pt;}
.fs7{font-size:25.299334pt;}
.fs1{font-size:25.707113pt;}
.fs0{font-size:32.133891pt;}
.fs3{font-size:35.347280pt;}
.fs6{font-size:38.560669pt;}
.fs4{font-size:41.774059pt;}
.fs2{font-size:44.987448pt;}
.y0{bottom:0.000000pt;}
.y47{bottom:10.897785pt;}
.yac{bottom:30.733463pt;}
.yab{bottom:46.733463pt;}
.yaa{bottom:56.066796pt;}
.y46{bottom:58.897785pt;}
.ya9{bottom:65.400129pt;}
.ya8{bottom:74.733463pt;}
.y45{bottom:74.897785pt;}
.y39{bottom:81.829427pt;}
.ya7{bottom:84.066796pt;}
.y44{bottom:90.897785pt;}
.ya6{bottom:93.400129pt;}
.ya5{bottom:112.066796pt;}
.y38{bottom:113.829427pt;}
.ya4{bottom:121.400129pt;}
.y43{bottom:122.897785pt;}
.y37{bottom:129.829427pt;}
.ya3{bottom:130.733463pt;}
.y42{bottom:138.897785pt;}
.y36{bottom:145.829427pt;}
.ya2{bottom:156.066929pt;}
.y41{bottom:170.897785pt;}
.y40{bottom:186.897785pt;}
.ya1{bottom:188.066929pt;}
.y3f{bottom:202.897785pt;}
.ya0{bottom:204.066929pt;}
.y3e{bottom:218.897785pt;}
.y3d{bottom:234.897785pt;}
.y9f{bottom:236.066929pt;}
.y3c{bottom:250.897785pt;}
.y9e{bottom:252.066929pt;}
.y3b{bottom:266.897785pt;}
.y3a{bottom:282.897785pt;}
.y9d{bottom:284.066929pt;}
.y9c{bottom:300.066929pt;}
.y25{bottom:310.501600pt;}
.y24{bottom:323.834933pt;}
.y95{bottom:331.733723pt;}
.y9b{bottom:335.186529pt;}
.y93{bottom:347.733723pt;}
.y23{bottom:350.501600pt;}
.y94{bottom:350.613723pt;}
.y22{bottom:363.834933pt;}
.y9a{bottom:373.200396pt;}
.y21{bottom:377.168267pt;}
.y92{bottom:379.733723pt;}
.y20{bottom:390.501600pt;}
.y1f{bottom:434.501600pt;}
.y1e{bottom:447.834933pt;}
.y1d{bottom:461.168267pt;}
.y1c{bottom:474.501600pt;}
.y1b{bottom:487.834933pt;}
.y56{bottom:514.993815pt;}
.y1a{bottom:546.238533pt;}
.y19{bottom:562.106933pt;}
.y5a{bottom:569.395181pt;}
.y5b{bottom:571.315181pt;}
.y18{bottom:577.975333pt;}
.y58{bottom:585.395181pt;}
.y59{bottom:587.315181pt;}
.y91{bottom:591.396159pt;}
.y17{bottom:593.843733pt;}
.y16{bottom:609.712133pt;}
.y15{bottom:625.580533pt;}
.y14{bottom:641.448933pt;}
.y5d{bottom:654.609375pt;}
.y13{bottom:657.317333pt;}
.y12{bottom:673.185733pt;}
.y11{bottom:689.052267pt;}
.y90{bottom:703.970377pt;}
.y10{bottom:704.920667pt;}
.yf{bottom:736.657600pt;}
.y52{bottom:761.705403pt;}
.y5c{bottom:785.256184pt;}
.ye{bottom:800.131600pt;}
.yd{bottom:816.000000pt;}
.y8a{bottom:829.205077pt;}
.y51{bottom:837.581705pt;}
.y8f{bottom:887.970377pt;}
.yc{bottom:914.319009pt;}
.y88{bottom:920.552733pt;}
.y87{bottom:935.703449pt;}
.y75{bottom:936.218424pt;}
.yb{bottom:978.319009pt;}
.y5f{bottom:993.765949pt;}
.ya{bottom:994.319009pt;}
.y9{bottom:1010.319009pt;}
.y5e{bottom:1021.908528pt;}
.y76{bottom:1031.356444pt;}
.y89{bottom:1056.327473pt;}
.y8{bottom:1058.319009pt;}
.y7{bottom:1074.319009pt;}
.y6{bottom:1090.319009pt;}
.y84{bottom:1103.075195pt;}
.y50{bottom:1110.037109pt;}
.y8b{bottom:1137.015299pt;}
.y5{bottom:1138.319009pt;}
.y4{bottom:1154.319009pt;}
.y8c{bottom:1169.392903pt;}
.y3{bottom:1170.319009pt;}
.y85{bottom:1186.971353pt;}
.y4f{bottom:1193.107421pt;}
.y82{bottom:1214.398437pt;}
.y2{bottom:1218.319009pt;}
.y86{bottom:1226.367187pt;}
.y1{bottom:1234.319009pt;}
.y55{bottom:1253.901692pt;}
.y83{bottom:1256.388020pt;}
.y80{bottom:1262.421549pt;}
.y81{bottom:1303.422525pt;}
.y7e{bottom:1320.480143pt;}
.y7f{bottom:1322.984375pt;}
.y74{bottom:1323.600325pt;}
.y7d{bottom:1336.480143pt;}
.y73{bottom:1336.933659pt;}
.y72{bottom:1356.266992pt;}
.y34{bottom:1357.630859pt;}
.y7a{bottom:1363.926107pt;}
.y71{bottom:1369.600325pt;}
.y33{bottom:1373.630859pt;}
.y70{bottom:1388.933659pt;}
.y32{bottom:1389.630859pt;}
.y7c{bottom:1393.929036pt;}
.y6f{bottom:1402.266992pt;}
.y8e{bottom:1403.064452pt;}
.y7b{bottom:1409.929036pt;}
.y53{bottom:1410.027995pt;}
.y97{bottom:1415.064452pt;}
.y8d{bottom:1416.397785pt;}
.y96{bottom:1425.731119pt;}
.y6e{bottom:1440.666992pt;}
.y31{bottom:1453.630859pt;}
.y30{bottom:1469.630859pt;}
.y6c{bottom:1471.938541pt;}
.y79{bottom:1478.235676pt;}
.y6b{bottom:1485.271875pt;}
.y54{bottom:1488.397785pt;}
.y77{bottom:1494.235676pt;}
.y78{bottom:1498.075676pt;}
.y6a{bottom:1504.605208pt;}
.y2e{bottom:1517.630859pt;}
.y69{bottom:1517.938541pt;}
.y2f{bottom:1520.510859pt;}
.y2d{bottom:1533.630859pt;}
.y68{bottom:1537.271875pt;}
.y2c{bottom:1549.630859pt;}
.y67{bottom:1550.605208pt;}
.y57{bottom:1568.348957pt;}
.y66{bottom:1569.938541pt;}
.y65{bottom:1583.271875pt;}
.y4e{bottom:1585.233072pt;}
.y2b{bottom:1597.630859pt;}
.y4d{bottom:1600.566405pt;}
.y64{bottom:1602.605208pt;}
.y2a{bottom:1613.630859pt;}
.y4c{bottom:1615.899739pt;}
.y63{bottom:1615.938541pt;}
.y62{bottom:1635.271875pt;}
.y29{bottom:1645.630859pt;}
.y4b{bottom:1646.566405pt;}
.y61{bottom:1648.605208pt;}
.y28{bottom:1661.630859pt;}
.y4a{bottom:1661.899739pt;}
.y49{bottom:1677.233072pt;}
.y6d{bottom:1677.510416pt;}
.y27{bottom:1677.630859pt;}
.y60{bottom:1687.005208pt;}
.y48{bottom:1692.566405pt;}
.y26{bottom:1693.630859pt;}
.y35{bottom:1737.916667pt;}
.y98{bottom:1781.486328pt;}
.y99{bottom:1784.654328pt;}
.he{height:17.117724pt;}
.hd{height:22.365188pt;}
.h9{height:23.761506pt;}
.hc{height:26.838226pt;}
.h6{height:27.721757pt;}
.h8{height:31.179453pt;}
.h2{height:31.682008pt;}
.h1{height:39.602510pt;}
.h4{height:43.562762pt;}
.h7{height:47.523013pt;}
.h5{height:51.483264pt;}
.h3{height:55.443515pt;}
.ha{height:2156.463196pt;}
.hb{height:2156.666667pt;}
.h0{height:2160.000000pt;}
.w0{width:768.000000pt;}
.x0{left:0.000000pt;}
.x23{left:1.389973pt;}
.x28{left:13.333333pt;}
.x18{left:17.151692pt;}
.xa{left:18.091145pt;}
.x13{left:21.551432pt;}
.x7{left:23.613932pt;}
.x16{left:31.216239pt;}
.x1f{left:44.706380pt;}
.x31{left:45.970667pt;}
.x1b{left:72.541015pt;}
.x29{left:75.079503pt;}
.x2a{left:80.244569pt;}
.xc{left:81.557812pt;}
.x1a{left:82.989583pt;}
.x19{left:84.263020pt;}
.xb{left:85.251184pt;}
.xd{left:86.771145pt;}
.x14{left:94.484666pt;}
.x2b{left:96.237812pt;}
.x20{left:105.154947pt;}
.x10{left:107.634765pt;}
.x15{left:113.526041pt;}
.x22{left:117.444661pt;}
.x21{left:127.407552pt;}
.xf{left:158.601561pt;}
.x17{left:166.685440pt;}
.xe{left:167.925129pt;}
.x25{left:169.700408pt;}
.x26{left:171.709635pt;}
.x24{left:176.005208pt;}
.x27{left:183.058593pt;}
.x1e{left:185.677083pt;}
.x11{left:189.748697pt;}
.x1d{left:208.353515pt;}
.x1c{left:209.458333pt;}
.x1{left:287.115885pt;}
.x2{left:288.066152pt;}
.x9{left:292.063801pt;}
.x8{left:293.228515pt;}
.x3{left:310.870819pt;}
.x2c{left:322.063151pt;}
.x2d{left:422.211289pt;}
.x4{left:430.913657pt;}
.x2e{left:432.918089pt;}
.x5{left:436.087791pt;}
.x2f{left:499.092373pt;}
.x30{left:509.799173pt;}
.x6{left:609.136719pt;}
.x12{left:611.489583pt;}
}
